@charset "utf-8";
/* CSS Document for Talentpool Ltd */
/* Copyright Zonua */

/* Colours */
/*
red: #F15F73
yellow: #FBF49B
    69% yellow: #fcf6b0;
    33% yellow: #fefbde;
blue: #4b70a7
    69% blue: #839cc2;
    33% blue: #c4d0e2;
red: #f15f73
    69% red: #f48090;
    33% red: #facad1;
light blue: #cacfe3
very light blue: #d4d8e7

ITBI: 
very light blue: #fbfcfe;
logo blue: #515865;
red: #ff4119;
logo gold: #bca889;

*/

html { font-size: 50%; }
body {
	/*font: normal 100%;  */ font-size: 18px;
	margin: 0; 
	padding: 0; 
	font-family: 'Verala Round', 'Trebuchet MS', Calibri, Verdana, Arial, san-serif;
	color: #515865;
	min-width: 260px;
    background-color: #fff;
	
	
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'claphappylight';
    src: url('../fonts/claphappylight-webfont.eot');
    src: url('../fonts/claphappylight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/claphappylight-webfont.woff2') format('woff2'),
         url('../fonts/claphappylight-webfont.woff') format('woff'),
         url('../fonts/claphappylight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


div.container { 	
    position: relative;
    margin-left: auto; margin-right: auto;
    width: 95%;
    min-width: 260px;
}



.center { text-align: center; }
img.center { display: block; margin-left: auto; margin-right: auto;}



#logohead { position: relative; top: 0;  left: 0; width: 100%;  padding-top: 0.4em; padding-bottom: 0.6em;    height: auto;
	margin: 0;margin-left: auto; margin-right: auto;  background-color:  #fbfcfe;}
#logohead a,#logohead img, #logohead a img { outline: none;border: none; }
img#logo { display: block; margin: auto; 	}

#contactarea{ position: absolute; top: 0; right: 0; float: right; padding: 10px;  text-decoration: none;  font-size: 2.5rem;  }
#contactarea p { margin: 0; padding: 0; }
#contactarea a.phone { font-size: 4rem; 
 }
#contactarea a, #contactarea p { color: #bca889; text-align: right; }
#contactarea a:hover { color: #d4d8e7; }

div.socialicons { 
	position: relative; top: 0; right: 0; 
	margin: auto;
}

.socialicons img {
    height: 40px;
    width: 40px;
    background-color: #cacfe3;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 15px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 20px;
border-top-right-radius: 15px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 10px;
    margin-left: 20px !important;
}
	
.socialicons img a, .socialicons a img { margin: 0; }
.socialicons img:hover {
    background-color: #ecd3d5;
    animation-play-state: running;
}

.floatright { float: right; }
.floatleft { float: left; }
.alignright { text-align: right;}
.alignleft { text-align: left;}
.italics { font-style: italic; }
.inline { display: inline; }
.invisible { display: none; }
.redtext { color: red; }
.clearall { clear: both;}
.special { color: red; padding-right: 0.5em; padding-left:0.5em ; background-color: #fff; ; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.allcurved { -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
}
.divider { position: relative; clear:both; float: none; }


/* Links */
a { text-decoration: none; color: #7aa5b5; }
a:hover { color: #cacfe3; }


.smallprint { font-size:50%; font-style: italic; }

div#sliderarea { position: relative; top: 0; padding: 1.5em 0; 
	min-height: 40em;   background-color: #fbfcfe; background: url(../images/slider/midlands-onetotwo.jpg) no-repeat center top;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; /*  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(56, 92%, 80%, 0.93) ); */}
#sliderarea .button { display: block;margin: auto; font-size: 1.5em; width: 12em; text-align: center; text-transform: uppercase; border: 4px solid #fbfcfe;}
#sliderarea div { position: relative; top: 50%; background: url(../images/bg/fbfcfepx-69percent.png) repeat; padding: 1em 0;}

div#heading { position: relative; top: 0;  left: 0; width: 100%; height: auto; margin: 0;  text-align: left; font-size: 1em; background-color: #bca889;   padding: 1.5em 0%; text-transform: capitalize;}


div#mainarea { 
	width: 100%; position: relative; top: 0em;margin: 0; 
	text-align: left;
	
}
div#maintext { 
	position: relative;
    width: 90%; min-width: 240px;
    margin: auto;

	
}




#maintext p { margin-top: 1em; margin-bottom: 1em; font-size: 1.1em;}
#maintext a{ color: #F15F73;}
#maintext ul { margin: 0px 10px 20px 15px; }


h1, h2, h3, h4, h5 { font-family: 'Montserrat', 'Trebuchet MS', Calibri, Verdana, Arial, san-serif; font-weight: normal; }

h1 { font-size: 2rem; text-align: center; font-weight: normal}
h2 { font-size: 1.8rem;}
h3 {font-size: 1.6rem;}
h4 { font-size: 1.4rem}
h5 {font-size: 1.2rem; font-weight: 900; margin-bottom: 0; }


#socialicons { float: right; width: 260px;margin-right: 2%;}
a.socialn { width: 50px; height: 50px; padding: 0; margin: 0.5%;}
.socialn img{ padding: 2px;}
.socialn img:hover { background-color: #9dc200;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;}




/***** Testimonials *****/
.row {
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* equal height of the children */
    
}



div.testimonialbox {-webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
    flex: 1; margin: 1em;padding: 2.5%;  background-color: #fff; float: right; 
    -webkit-border-radius: 25px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 25px;
    -moz-border-radius-topleft: 0;
    border-radius: 25px;
    border-top-left-radius: 0;
    border: 1px solid #cacfe3;
  
}
div.testimonialbox.a0 { background: url(../images/testimonials/eden_cake_company2.jpg) center;}
div.testimonialbox.a1 { background: url(../images/testimonials/bridal_heaven_online2.jpg) center top;}
div.testimonialbox.a2 { background: url(../images/testimonials/catoca-fine-food2.jpg) center;}
div.testimonialbox.a3 { background: url(../images/testimonials/tickled-pink-wedding-band2.jpg) center top;}


div.testimonialbox:hover { border: 1px solid #d4d8e7; }

.testimonialbox h3 { width: 100%;}

.testimonialbox blockquote { font-family: 'Just Another Hand', 'Trebuchet MS'  ; font-size: 2.8rem; padding: 0.3em 1em;}
.testimonialbox a { text-decoration:none; padding: 0.3em;}
#maintext .testimonialbox a:hover { background-color: #fff; color: #000;}



.testimonialbox a.websitelink { text-align:right; font-size: 2rem;-webkit--webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 25px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 25px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 1px;
border-top-right-radius: 20px;
border-bottom-right-radius: 25px;
border-bottom-left-radius: 20px;
background-color: #cacfe3;
width: auto;
    float: right;
    color: #4b70a7;
    padding: 0.5em;
}
.testimonialbox a.websitelink:hover { color: #fff; }
.testimonialbox p.description { font-size: 1.8rem; text-align: center;}

.testimonialbox img { width: 202px; border: 1px solid #839cc2; float: left; margin-right: 1rem;}

/***** Team Page *****/
div.tpteam { background-color: #fff;  clear: both; margin-bottom: 0.7em; margin-top: 0.3em; padding: 1em; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;}
/***** End of Team Page *****/


/***** Buttons *****/

@keyframes button1
{
from {background: #d52b43;}
to {background: #f4415a;}
}

@-webkit-keyframes button1
{
from {background: #d52b43;}
to {background: #f4415a;}
}

@keyframes button2
{
from {background: #f4415a;}
to {background: #ff647a;}
}

@-webkit-keyframes button2
{
from {background: #f4415a;}
to {background: #ff647a;}
}


button  {width: 69px; padding: 10px; background-color: #d52b43; display: block; margin: 2em auto 0.5em auto; color: #fff; outline: none; border: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }
button:hover { cursor: pointer;}
.button1:hover { 
	animation:button1 1s;
	-webkit-animation:button1 1s; /* Safari and Chrome */ }
.button2 { background-color: #f4415a; }
.button2:hover { 
	animation:button2 1s;
	-webkit-animation:button2 2s; /* Safari and Chrome */ }

.button-group > button:last-of-type{
   width: 75px; /* This is a hack as Westmeath is longer and requires a box wider than 69px */
 }


/***** End of Buttons *****/

/* Contact Form Styling */
form, #submitted_msg {
	font-size: 0.9em;
	font-weight: normal;
	width: 80%; 
	max-width: 600px;
	
	/* background: url(../images/bg/enquiry_form.jpg) center center; */
	padding: 1% 2%;
	
	margin: 1em auto;
	line-height: 1.1em;
	text-decoration: none;
}
#contactform input { 
	height: 1.3em;
	font-size: 0.9em;
	display: block; 
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	}
#contactform input.inputfieldcontact, #contactform textarea.inputfieldcontact { width:90%; margin: 0 5%;}
#contactform input.alignright { float: right; margin: 1em; }
#contactform textarea:focus, #contactform input:focus { border: 1px solid #fff; }

#contactform input[type=submit] { height: auto;}
#contactform h4 { font-size: 0.9em; font-weight: normal;}

#contactform td { border-bottom: 1px dashed white;  }

form h3 
{
	color: red;
	font-weight: normal;
}

/* facebook feed in footer */
div.fb-page { display: block; margin: auto; }

/* end of facebook feed in footer */

/* mailchimp stuff */
form#mc-embedded-subscribe-form { background-color: #fcf6b0; color: #4b70a7;height: 400px; width: 100%:

}
.mc-field-group { margin-bottom: 1em;}
.indicates-required { font-size: 1rem; float: right;    }
#mc-embedded-subscribe-form input { width: 100%; }
#mc_embed_signup input.mce_inline_error { border-color: #f15f73 !important; }
#mc_embed_signup div.mce_inline_error { background-color: #f15f73 !important; }
#mc-embedded-subscribe-form .button { background-color: #f15f73; color: #fff;}
#mc-embedded-subscribe-form .button:hover { background-color:#f48090; }
/* end of mailchimp stuff */
#personalform a
{
	color: red;
	background-color: rgba(255,255,255,0.8);
	padding: 0.3em;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	text-decoration: none;
}
#personalform li { padding: 0.5em; }

/* End of Contact Form */

#coursedisplay table {  width: 33%; min-width: 250px; border: none; margin-bottom: 0.5em; margin-left: 0.5em;font-size: 0.9em; padding: 5px;
float: right; background-color: #ced6ec;background-color: rgba(206,214,236,0.69); font-size: 0.9em;}
#coursedisplay  td.heading { width: 80px; border: none; }
#coursedisplay  h2 { color: #333b52; font-weight: 900; }
#coursedisplay  h4 { color: #000; font-weight: 900; }
#coursedisplay  td { padding: 0; } 


#maintext div#allcatcourses { margin: 0; padding: 0; }
#allcatcourses a, #similarcourses a { text-decoration: none; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding: 0 5px;}
#allcatcourses a:before { font-family: "FontAwesome";content: "\f18e"; font-size: 0.8em; padding-right: 0.2em; padding-bottom: 0.2em;}
#allcatcourses h3 a:hover { background-color: #333b52; color: #fff; }
#allcatcourses a:visited { color: #727888;}
#allcatcourses h3 a:visited:hover { background-color: #727888; color: #fff; }
div.coursecategory { width: 46%; border: 1px solid #d9d9d9; margin: 1%; padding: 1%; }

#zonuafooter {
	position: relative; 
	top: 1em; 
	font-size: 1em;
	background: #333d46; 
	border-top: 0.4em solid #bca889;
	padding-top: 1em;
	padding-bottom: 1em;
	color: #d9d9d9;
	margin-bottom: -0.4em;
}
#zonuafooter a { color: #fff; text-decoration: none;}
#zonuafooter a:hover { color:#d9d9d9;}
#zonuafooter .floatright, #zonuafooter ul, #zonuafooter p { margin: 1em; } 

